#fadegal-container{
	position:relative;
	width:100% !important; /* define width as you need it */
	height:300px; /* define height as you need it */
}
ul.fadegal, ul.fadegal li{
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	overflow:hidden;
	background:whitesmoke;
	border:none;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}
ul.fadegal{
	z-index:10;
}
ul.fadegal li.current{
	position:absolute;
	left:0px;
	top:0px;
	z-index:20;
}
ul.fadegal img{
	display:block;
    width: 100%;
}
/* navigation */
#fadegal-navigation{
	position:absolute;
	right:0px;
	bottom:9px;
	z-index:40;
}
#fadegal-navigation ul, #fadegal-navigation ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	height:7px;
	display:block;
}
#fadegal-navigation ul li{
	margin:0 14px 0 0;
	float:left;
	width:46px;
	height:11px;
	display:block;
	border:none;
}
#fadegal-navigation ul li a{
	width:46px;
	height:10px;
	background:#fff; /* background of regular navigation item */
	display:block;
	cursor:pointer;
	border-radius:5px;
}
#fadegal-navigation ul li.current a{
	background:#ff5700; /* background of current navigation item */
}
/* controls */
#fadegal-controls{
	position:absolute;
	z-index:30;
	width:100%;
	height:100%;
}
#fadegal-controls .fadegal-prev, #fadegal-controls .fadegal-next{
	top:0px;
	position:relative;
	display:block;
	cursor:pointer;
	float:left;
}
#fadegal-controls .fadegal-prev, #fadegal-controls .fadegal-next, #fadegal-controls .fadegal-toggle{
	background:url("spacer.gif");
}
#fadegal-controls .fadegal-prev{
	left:0px;
}
#fadegal-controls .fadegal-next{
	right:0px;
}
#fadegal-controls .fadegal-prev div, #fadegal-controls .fadegal-next div{
	display:none;
	width:48px;
	height:48px;
	top:50%;
	margin-top:-24px;
	position:absolute;
}
#fadegal-controls .fadegal-prev div{
	background:url("icon-prev.png") no-repeat scroll left center;
	left:0px;
}
#fadegal-controls .fadegal-next div{
	background:url("icon-next.png") no-repeat scroll right center;
	right:0px;
}
#fadegal-controls .fadegal-prev:hover div, #fadegal-controls .fadegal-next:hover div{
	display:block;
}
#fadegal-controls .fadegal-toggle{
	position:relative;
	display:block;
	cursor:pointer;
	float:left;
}
#fadegal-controls .fadegal-toggle.play div, #fadegal-controls .fadegal-toggle.pause div{
	display:none;
	position:absolute;
	top:50%;
	margin-top:-24px;
	left:50%;
	margin-left:-24px;
	width:48px;
	height:48px;
}
#fadegal-controls .fadegal-toggle.play div{
	background:url("icon-play.png") no-repeat scroll left top;
}
#fadegal-controls .fadegal-toggle.pause div{
	background:url("icon-pause.png") no-repeat scroll left top;
}
#fadegal-controls .fadegal-toggle.play:hover div, #fadegal-controls .fadegal-toggle.pause:hover div{
	display:block;
}